#!/bin/sh
. ../init.sh
do_import_test coreutils-20240101 . "`echo '
  --no-changelog
  --aux-dir=build-aux
  --doc-base=doc
  --lib=libcoreutils
  --m4-base=m4/
  --source-base=lib/
  --tests-base=tests
  --local-dir=gl

  --tests-base=gnulib-tests
  --with-tests
  --makefile-name=gnulib.mk
  --automake-subdir
  --import
  --avoid=canonicalize-lgpl
  --avoid=dummy
  --avoid=mbuiter
  --avoid=mbuiterf
  acl
  alignalloc
  alignasof
  alloca
  announce-gen
  areadlink-with-size
  areadlinkat-with-size
  argmatch
  argv-iter
  assert
  assert-h
  assure
  attribute
  autobuild
  backup-rename
  backupfile
  base32
  base64
  btoc32
  buffer-lcm
  byteswap
  c-strcase
  c32iscntrl
  c32isspace
  c32width
  canon-host
  canonicalize
  chmodat
  chown
  chownat
  cl-strtod
  cl-strtold
  closein
  closeout
  config-h
  configmake
  copy-file-range
  count-leading-zeros
  crypto/md5
  crypto/sha1
  crypto/sha256
  crypto/sha512
  crypto/sm3
  cycle-check
  d-ino
  d-type
  di-set
  dirfd
  dirname
  do-release-commit-and-tag
  dtoastr
  dup2
  environ
  error
  euidaccess
  exclude
  exitfail
  explicit_bzero
  faccessat
  fadvise
  fchdir
  fchmodat
  fchownat
  fclose
  fcntl
  fcntl-safer
  fd-reopen
  fdatasync
  fdopen
  fdutimensat
  file-has-acl
  file-type
  fileblocks
  filemode
  filenamecat
  filevercmp
  flexmember
  fnmatch-gnu
  fopen-safer
  fprintftime
  fpurge
  free-posix
  freopen
  freopen-safer
  fseeko
  fstatat
  fsusage
  fsync
  ftoastr
  ftruncate
  fts
  full-read
  full-write
  gethrxtime
  getline
  getloadavg
  getlogin
  getndelim2
  getopt-gnu
  getpagesize
  gettext-h
  gettime
  gettime-res
  git-version-gen
  gitlog-to-changelog
  gnu-web-doc-update
  gnumakefile
  gnupload
  hard-locale
  hash
  hash-triple
  heap
  host-os
  human
  idcache
  idx
  ignore-value
  inttostr
  inttypes
  isapipe
  isatty
  isblank
  largefile
  lchmod
  ldtoastr
  lib-ignore
  libgmp
  linebuffer
  link
  link-follow
  linkat
  long-options
  lstat
  maintainer-makefile
  malloc-gnu
  manywarnings
  mbrlen
  mbrtoc32
  mbrtowc
  mbschr
  mbslen
  mbswidth
  mbszero
  mcel-prefer
  memcasecmp
  memchr
  memcmp2
  mempcpy
  memrchr
  minmax
  mkancesdirs
  mkdir
  mkdir-p
  mkdirat
  mkfifo
  mkfifoat
  mknod
  mkostemp
  mkstemp
  mktime
  modechange
  mountlist
  mpsort
  nproc
  nstrftime
  nullptr
  obstack
  open
  openat-safer
  parse-datetime
  parse-datetime2
  pathmax
  perl
  physmem
  pipe-posix
  pipe2
  posix-shell
  posixtm
  posixver
  priv-set
  progname
  propername-lite
  pthread-cond
  pthread-mutex
  pthread-thread
  pthread_sigmask
  putenv
  quote
  quotearg
  randint
  randperm
  rawmemchr
  read-file
  readtokens
  readtokens0
  readutmp
  regex
  remove
  renameat
  renameatu
  rmdir
  root-dev-ino
  safe-read
  same
  save-cwd
  savedir
  savewd
  select
  selinux-at
  setenv
  settime
  sig2str
  sigaction
  skipchars
  smack
  ssize_t
  stat-macros
  stat-size
  stat-time
  stdbool
  stdckdint
  stdlib-safer
  stpcpy
  strdup-posix
  strnlen
  strnumcmp
  strsignal
  strtoimax
  strtoumax
  symlinkat
  sys_ioctl
  sys_resource
  sys_stat
  sys_wait
  targetdir
  tempname
  termios
  time_rz
  timer-time
  timespec
  tmpdir
  uname
  unicodeio
  unistd-safer
  unlink-busy
  unlinkat
  unlinkdir
  unlocked-io
  unsetenv
  update-copyright
  useless-if-before-free
  userspec
  utimecmp
  utimens
  utimensat
  vasprintf-posix
  vc-list-files
  verify
  verror
  version-etc-fsf
  winsz-ioctl
  winsz-termios
  write-any-file
  xalignalloc
  xalloc
  xbinary-io
  xdectoint
  xfts
  xgetcwd
  xgetgroups
  xgethostname
  xmemcoll
  xnanosleep
  xprintf
  xprintf-posix
  xreadlink
  xstrtod
  xstrtoimax
  xstrtol
  xstrtol-error
  xstrtold
  xstrtoumax
  year2038-recommended
  yesno
'`"
